RubyGems Navigation menu

Reverse dependencies for memoize 1.3.1